Linuxめも

PHP 5.2 - 5.4 で使用できるphpMyAdminのバージョンは4.0になります。
https://www.phpmyadmin.net/downloads/

phpMyAdmin-4.0.10.20-all-languages.zip


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2019-05-21 (火) 17:23:12 (94d)